package bean.query;

import java.sql.Blob;
import java.util.Date;

public class ServiceUIBean {

	private Integer idServiceUI;
	private String tipoRichiesta;
	private String userIDRichiesta;
	private String filenameIn;
	private String filenameOut;
	private Date dataRichiesta;
	private  Date dataCancellazioneFiles;
	private  Date dataInizioEsecuzione;
	private  Date dataFineEsecuzione;
	private String esitoEsecuzione;
	private String logEsecuzione;
	private String statoRichiesta;
	
	public Integer getIdServiceUI() {
		return idServiceUI;
	}
	public void setIdServiceUI(Integer idServiceUI) {
		this.idServiceUI = idServiceUI;
	}
	public String getTipoRichiesta() {
		return tipoRichiesta;
	}
	public void setTipoRichiesta(String tipoRichiesta) {
		this.tipoRichiesta = tipoRichiesta;
	}
	public String getUserIDRichiesta() {
		return userIDRichiesta;
	}
	public void setUserIDRichiesta(String userIDRichiesta) {
		this.userIDRichiesta = userIDRichiesta;
	}
	public String getFilenameOut() {
		return filenameOut;
	}
	public void setFilenameOut(String filenameOut) {
		this.filenameOut = filenameOut;
	}
	public Date getDataRichiesta() {
		return dataRichiesta;
	}
	public void setDataRichiesta(Date dataRichiesta) {
		this.dataRichiesta = dataRichiesta;
	}
	public Date getDataCancellazionFilese() {
		return dataCancellazioneFiles;
	}
	public void setDataCancellazioneFiles(Date dataCancellazioneFiles) {
		this.dataCancellazioneFiles = dataCancellazioneFiles;
	}
	public Date getDataInizioEsecuzione() {
		return dataInizioEsecuzione;
	}
	public void setDataInizioEsecuzione(Date dataInizioEsecuzione) {
		this.dataInizioEsecuzione = dataInizioEsecuzione;
	}
	public Date getDataFineEsecuzione() {
		return dataFineEsecuzione;
	}
	public void setDataFineEsecuzione(Date dataFineEsecuzione) {
		this.dataFineEsecuzione = dataFineEsecuzione;
	}
	public String getEsitoEsecuzione() {
		return esitoEsecuzione;
	}
	public void setEsitoEsecuzione(String esitoEsecuzione) {
		this.esitoEsecuzione = esitoEsecuzione;
	}
	public String getLogEsecuzione() {
		return logEsecuzione;
	}
	public void setLogEsecuzione(String logEsecuzione) {
		this.logEsecuzione = logEsecuzione;
	}
	public Date getDataCancellazioneFiles() {
		return dataCancellazioneFiles;
	}
	public String getStatoRichiesta() {
		return statoRichiesta;
	}
	public void setStatoRichiesta(String statoRichiesta) {
		this.statoRichiesta = statoRichiesta;
	}
	public String getFilenameIn() {
		return filenameIn;
	}
	public void setFilenameIn(String filenameIn) {
		this.filenameIn = filenameIn;
	}

	
	
}
